GNOME 3.16 llega a openSUSE Tumbleweed y Plasma 5 está al caer

opensuse-tumbleweed-gnomeA pesar de su corto periodo de vida como distribución 100% rolling release, openSUSE Tumbleweed se está confirmando como una de las mejores opciones disponibles para todo aquel que quiera un sistema actualizado con las últimas versiones de software.

Una distribución que como ya es habitual en openSUSE se cuidan al milímetro todos los detalles para ofrecernos un producto estable, pero en esta ocasión también de vanguardia

Yo mismo la llevo usando desde hace unos días, migrando desde openSUSE 13.2 y actualizando sin problemas más de 3000 paquetes siguiendo las instrucciones que el amigo Victorhck nos dejó en su blog.

Ayer en openSUSE News nos anunciaban excitantes noticias provenientes de las listas de desarrollo de la distro, empezando por  la esperada transición a Plasma 5 que llegará a finales de abril junto a KDE Applications 15.04 y Kicker como menú por defecto, la decisión de no mantener KDE 4 en Tumbleweed una vez realizada la transición, Breeze como tema por defecto y algunos cambios en los repos de los que hablaremos cuando llegue el momento.

También se mencionó de pasada que la llegada de GNOME 3.16 estaba relativamente cerca y hoy por la mañana de repente esto es lo que me encuentro, cuando me pongo un pongo a hacer el habitual

zypper refresh

zypper update

opensuse-konsoledesde KDE curiosamente…los que me conocéis sabéis que suelo alternar los escritorios cada cierto tiempo (siempre tengo los dos instalados en mi equipo principal con openSUSE) y después de bastantes meses con GNOME 3.14, ayer decidí que me apetecía variar un poco…

…posiblemente no escogí el mejor momento…ahora ya no se si esperar tranquilo a Plasma 5 o meterme a fondo con GNOME 3.16, que mejora muchas cosas pero que en el fondo el concepto es el mismo (además de la pereza de revisar las extensiones que no funcionan…)

Son de esos dilemas intrascendentes que tenemos los linuxeros 🙂

19 thoughts on “GNOME 3.16 llega a openSUSE Tumbleweed y Plasma 5 está al caer”

  1. Yoyo says:

    Para las extensiones que no funcionan en Gnome 3.16, en la mayoría de ellas, agregando en su archivo, que no recuerdo ahora el nombre (metadata.json creo recordar), debajo de las demás versiones, un 3.16, basta para que funcionen.

    Probado en mi Antergos Gnome 3.16

    D’ont Panic….

    1. tannhausser says:

      Cierto pero a veces esa solución no funciona en todas…eso es una cosa que GNOME debería arreglar.

      De todas maneras me parece que me voy a quedar un tiempecito en KDE 🙂

    2. mmm says:

      Hola. Che y cómo es que ya tenés gnome 3.16 en antergos??? yo uso antergos y gnome y aún al poner actualizar no me aparece nada??? Saludos y gracias

  2. victorhck says:

    Me limite a seguir las indicaciones de la wiki de openSUSE en español. Un gran recurso de información hecha por y para los usuarios!!
    Disfruta!! 😉

    1. tannhausser says:

      Esa wiki cada vez está mejor, recuerdo que hace unos años la mayoría de información te la encontrabas en ingles, ahora ya está practicamente a la par

  3. Wolf says:

    Yo soy KDEro de pro, pero Plasma 5 me parece todavía muy verde -al menos en Arch-. Muchos fallos gráficos y las aplicaciones a medio portar. Creo que aún les falta un par de meses para lograr algo mínimamente estable, si bien es cierto que para tareas caseras ya va bastante bien. Quizá Gnome Shell es algo más robusto, pero yo por ejemplo no consigo que en el Overview me aparezcan resultados de Tracker (búsqueda de archivos locales).

    1. tannhausser says:

      A mi GNOME Shell me parece esteticamente hablando el mejor escritorio en GNU/Linux y aún siendo un gnomero de los de antes, de estilo clásico por así decirlo, creo que me adapto bien a el (media docena de extensiones por medio), a sus atajos de teclado, notificaciones, aplicaciones cada vez más minimalistas etc…

      lo que pasa es que al cabo del tiempo (meses generalmente) descubro algún detalle que no me gusta, que antes me daba igual pero que ahora empieza a molestarme cada vez más porque no puede personalizarlo a mi gusto… y me empiezo a acordar también de los magníficos programas de KDE y me acabo cambiando…hasta que vuelvo a echar de menos otra vez la sencillez de GNOME…y así vuelta a empezar…

      Tampoco es que sea demasiado exigente, más bien todo lo contrario, en realidad me gusta disfrutar de todos los escritorios en GNU/Linux (tengo Xfce y LXDE en otros equipos), dame un editor de texto, terminal y navegador, y ya soy feliz xD

      Soy lo que se llama un linuxero fácil, tuxtaliban pero fácil 🙂

  4. D'Artagnan says:

    Bueno pues yo siempre he sido de OpenSUSE con kde. Pero no hace muchos meses decidí instalar también OpenSUSE Gnome, pero en otra partición, pues a pesar de lo que se diga no me gusta mezclar las librerías. En el mismo ordenador pero en otra partición. Lo que a mi me parece es que Gnome anda mas rápido. Bastante mas rápido. Algunas aplicaciones no funcionan con la perfección que lo hacen en kde. Luego está el tema de las extensiones, ciertamente algo complicado para aquel que no esté habituado a este tema. Pero no sé que va a pasar en kde una vez se implante plasma, según he visto, aunque superficialmente en Kubuntu 15.04.

  5. UBGonzo says:

    Argh, me dispongo a instalar openSUSE Tumbleweed con Gnome desde mi USB y cuando empiezo, selecciono el teclado que tengo y de ahí no pasa… se cierra de golpe la ventana de instalación nada mas darle a siguiente.

    Mañana ya lo mirare mas a fondo a ver que ocurre.

    1. UBGonzo says:

      No hay tu tía, he probado cambiando el idioma, iniciando directamente el instalador (sin entrar en el Live) y nada (uso la snapshot 20150330 GNOME x86_64). Tendré que esperar a una futura snapshot a ver si me deja.

      P.D: A lo mejor es por ser versión de 62 bits tal y como sale en la pagina de descarga: https://es.opensuse.org/openSUSE:Instalaci%C3%B3n_de_Tumbleweed 😛

      1. tannhausser says:

        También existen versiones de 32 bits…pero si no es un problema de arquitecturas…por descartar cosas que programa utilizaste para crear el Live USB?

        1. UBGonzo says:

          Utilicé el comando “dd if=/directorio/de_la/imagen.iso of=/dev/sdb bs=1M”, igualmente he probado también en una maquina virtual y pasa lo mismo. Puede que se descargase mal la iso, iré haciendo pruebas a ver que tal.

          Un saludo!

        2. UBGonzo says:

          Hoy he probado con la nueva snaphsot (20150403) y el mismo problema. Al final he tenido que instalar la 13.2 y de ahí pasarla a Tumbleweed cambiando los repositorios (+2000 paquetes actualizados) con la fantástica guía de Victorhck que mencionas al inicio de la entrada. Todo ha ido como la seda!

          Ahora toca ir acostumbrándome a GNOME y retocarla a mi gusto.

          Un saludo!

  6. D'Artagnan says:

    Después de esta última actualización de Gone 3.16, firefox se cuelga. No ha andado muy fino firefox en esta distribución. Sin embargo en kde cada vez que se actualizaba algo del kernel había que volver a reinstalar los drivers de la gráfica Nvidia pues la resolución de pantalla no quedaba en su punto, y ahora, en esta último retoque del kernel, el solito ha actualizado los susodichos drivers. Me estoy refiriendo a las respectivas versiones de Tumbleweed.

    1. tannhausser says:

      Drivers privativos o libres?

      Lo digo porque en principio Tumbleweed no se recomendaba si vas a utilizar los drivers privativos de Nvidia o AMD, por eso que tu comentas de tener que reinstalar los drivers de forma manual en cada nueva actualización de kernel (o si..depende de si te apetece o no hacerlo)

      He estado probando un poco ayer la versión con GNOME y nautilus en mi caso daba problemas, hacía crash (Solucionado!) y si probaba a loguearme con GNOME utilizando Wayland (porque ahora también tenemos esa opción) me parece que eso también está un poco verde

      1. luke10 says:

        Hola¡¡

        De esto también me fije, ahora cuando se actualiza el kernel también se configuran los drivers gráficos, por lo menos los privativos de nvidia, ya no te deja con los drivers básicos al iniciar ;).

        Un saludo.

        1. tannhausser says:

          interesante! Gracias por la información!

  7. mmm says:

    y… alguien sabe cómo puedo tener Gnome 3.16 en antergos??? saludos y gracias!!!!!!!!

    1. Juan Ponce Riquelme says:

      sudo gedit /etc/pacman.conf

      Now add following lines in this file to enable Testing GNOME repos.

      [testing]

      Include = /etc/pacman.d/mirrorlist

      [gnome-unstable]

      Include = /etc/pacman.d/mirrorlist

      Now simply update your package manager and your arch Linux system with following command, as soon it completes its processing, you will see GNOME 3.16 running on your operating system.

      sudo pacman -Syyu

      copy/paste

Deja un comentario